.column12container {max-width: 1004px;}


.column12 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}


.column12 
{
	max-width:1004px;
	padding:0;
}

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* content */

.main_container
{
	background:url(images/bg_bus.png) no-repeat left center;
	padding:10px 0 0 0;

}

.earth{ background:url(images/earth_img-ipad.png) no-repeat right center;}
.earth h1 {color:#fff; text-transform:uppercase; position:absolute;}








.carousel
{
	position :relative ;
	margin :0px auto;
	max-width :700px;
	height :auto;
	border :none;
	width:65%;
/*	overflow:hidden;*/
}


.carousel .slides
{
	float :left ;
	margin :0px 0 0 0;
	padding :0;
	border :none;
	list-style :none;
	overflow :visible ;
}


.carousel .slides .slideItem 
{
	position :absolute ;
	cursor :pointer ;
	overflow : hidden;
	padding :0;
	margin :0;
	border :none;
}

.carousel .slides .slideItem a
{
	display: block ;
	text-decoration :none;
	margin :0;
	padding :0;
	border :none;
	outline :none;
}

.carousel .slides .slideItem img
{
	margin :0;
	padding :0;
	border :none;
	width :100%;
	height :100%;
}


/*.carousel .nextButton
{
	position :absolute ;
	right :10px;
	top :133px;
	width :35px;
	height :35px;
	background : url("images/next_button.png") no-repeat center;
	cursor :pointer ;
	z-index :9999;
}

.carousel .prevButton
{
	position :absolute ;
	left :10px;
	top :133px;
	width :35px;
	height: 35px;		
	background : url("images/prev_button.png");
	cursor :pointer ;
	z-index :9999;
}


.carousel .buttonNav
{
	position : relative ;
	margin :0 auto;
	z-index :999;
}

*/